
CHIRP - Bug # 2303

Status: Closed Priority: Normal

Author: Steven Osborne Category:

Created: 02/10/2015 Assignee:

Updated: 04/26/2020 Due date:

Chirp Version: daily

Model affected: Yaesu FT-2800M

Platform: All

Subject: Yaesu FT-2800M can't read header.

Description

I have read and tried the solutions found here by reading through some threads. Nothing I have tried has had any success. Here's

what I've got:

Programming cable from Valley Enterprises. Additional cable from no-name Chinese manufacturer. Both of these cables successfully

read from my radio using G4HFQ software. So I know I am putting the radio in Clone mode correctly and that cable is not the issue.

Each and every time I use Chirp, I get the following message: Failed to communicate with radio: Failed to read header

This is the port that shows up in Chirp when I connect my cable: /dev/cu.usbserial-AH02TVBM. I am wondering if I should see

"/dev/tty.usbserial-AH02TVBM". I can see this in Terminal, but it does not appear when connecting the cable in Chirp

I am using OSX but have the identical problem in Windows 7. I correctly select the correct COM port, but the error message and

symptoms are the same.

Related issues:

duplicates Bug # 3919: Yaesu FT-2800M can't read header Feedback 08/13/2016

duplicated by Bug # 2477: Error when reading Yaesu FT-2800M Closed 03/31/2015

duplicated by Bug # 3335: Yaesu FT-2800 can't read header Closed 02/13/2016

History

#1 - 05/30/2019 11:11 am - Trevor Jacobs

Seeing the same problems here. If you wait for like 1 second between hitting OK in chirp and pressing MHz to start the CP download, it sometimes

halfway works, but always ends in an error message on the radio.

#2 - 02/24/2020 01:24 pm - Bernhard Hailer

- Subject changed from Problem programming Yaesu FT-2800M. Two different cables work with software from another vendor to Yaesu FT-2800M 

can't read header.

- Status changed from New to Feedback

- Target version set to chirp-daily

- Chirp Version changed from 0.4.0 to daily

- Model affected changed from FT-2800M to Yaesu FT-2800M

- Platform changed from MacOS to All

Has this been resolved by one of the recent daily builds?

(Newer posts suggest that the problem is gone with recent daily builds. Please try again and let us know.)

#3 - 04/26/2020 09:36 pm - Bernhard Hailer

- Status changed from Feedback to Closed
No more traffic on this ticket.
